Subject: [v6ops] Re: The V6OPS WG has placed draft-tiesel-v6ops-ipv6-app-testing in state "Candidate for WG Adoption"
From: Nick Buraglio <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 2 Dec 2025 10:53:19 -0600
List-Id: v6ops discussion list <v6ops.ietf.org>

WG,

Please take a look and provide any feedback on the adoption of this draft
by this Friday (5-Dec-2025)

Thanks!
Nick and Xipeng

On Sun, Nov 30, 2025 at 3:38 PM Tim Wicinski <[email-masked]> wrote:

> Hi
>
> I support adopting this draft.   I note in the section on "Missing DNS
> Records" you don't mention PTR records for any number of reasons. Maybe do
> or explain why not?
>
> tim
> (The other tim; no, not that tim)
>
>
> On Tue, Nov 25, 2025 at 10:34 AM Tim Chown <Tim.Chown=
> [email-masked]> wrote:
>
>> Hi,
>>
>> I support adoption of the draft.
>>
>> Tim
>>
>> On 21/11/2025, 17:44, "IETF Secretariat" <[email-masked]>
>> wrote:
>>
>>
>> The V6OPS WG has placed draft-tiesel-v6ops-ipv6-app-testing in state
>> Candidate for WG Adoption (entered by Nick Buraglio)
>>
>> The document is available at
>> https://datatracker.ietf.org/doc/draft-tiesel-v6ops-ipv6-app-testing/
>>
>> Comment:
>> This begins the call for working group adoption for
>> draft-tiesel-v6ops-ipv6-app-testing. Please review the document and post
>> discussions to the list.
>>
>> _______________________________________________
>> v6ops mailing list -- [email-masked]
>> To unsubscribe send an email to [email-masked]
>> _______________________________________________
>> v6ops mailing list -- [email-masked]
>> To unsubscribe send an email to [email-masked]
>>
> _______________________________________________
> v6ops mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
>